<?xml version="1.0"?>

<!DOCTYPE overlay [
<!ENTITY % brandDTD SYSTEM "chrome://branding/locale/brand.dtd">
%brandDTD;
<!ENTITY % baseMenuOverlayDTD SYSTEM "chrome://messenger/locale/baseMenuOverlay.dtd">
%baseMenuOverlayDTD;
]>
<overlay id="baseMenuOverlay"
         xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">

  <script type="application/javascript"
          src="chrome://communicator/content/utilityOverlay.js"/>

  <script type="application/javascript"
          src="chrome://messenger/content/mailCore.js"/>

  <menu id="helpMenu"
        label="&helpMenu.label;" accesskey="&helpMenu.accesskey;">
    <menupopup id="menu_HelpPopup">
      <menuitem id="menu_openHelp"
                label="&openHelpMac.label;" key="key_openHelp"
                oncommand="openSupportURL();"/>
      <menuitem id="whatsNew"
                label="&whatsNewCmd.label;" accesskey="&whatsNewCmd.accesskey;"
                oncommand="openWhatsNew();"/>
      <menuitem id="releaseNotes"
                label="&releaseCmd2.label;" accesskey="&releaseCmd2.accesskey;"
                oncommand="openFormattedURL('app.releaseNotesURL');"/>
      <menuseparator id="functionsSeparator"/>
      <menuitem id="helpSafeMode"
                label="&helpSafeMode.label;"
                accesskey="&helpSafeMode.accesskey;"
                oncommand="safeModeRestart();"/>
      <menuitem id="aboutName"
                label="&aboutMenuCmd.label;"
                accesskey="&aboutMenuCmd.accesskey;"
                oncommand="openAboutDialog();"/>
    </menupopup>
  </menu>
  <keyset id="baseMenuKeyset">
    <key id="key_openHelp"
         oncommand="openSupportURL();"
         key="&openHelpMac2.commandkey;"
         modifiers="&openHelpMac2.modifiers;"/>
  </keyset>
  <stringbundleset id="stringbundleset">
    <stringbundle id="bundle_messenger"
                  src="chrome://messenger/locale/messenger.properties"/>
  </stringbundleset>
</overlay>
